<?php

declare(strict_types=1);

namespace App\Framework\View\Lexer;

final readonly class Token
{
    public function __construct(
        public string $content,
        public TokenType $type
    ) {}
}
